Bug 1604840 - mingw-libsoup: FTBFS in Fedora rawhide
Summary: mingw-libsoup: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mingw-libsoup
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kalev Lember
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F29FTBFS 1585626
TreeView+ depends on / blocked
 
Reported: 2018-07-20 00:44 UTC by Mohan Boddu
Modified: 2019-10-02 00:46 UTC (History)
3 users (show)

Fixed In Version: mingw-libsoup-2.68.0-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-02 00:46:53 UTC


Attachments (Terms of Use)
build.log (32.00 KB, text/plain)
2018-07-20 00:44 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 00:44 UTC, Mohan Boddu
no flags Details
state.log (659 bytes, text/plain)
2018-07-20 00:44 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 00:44:05 UTC
mingw-libsoup failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28201664


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix mingw-libsoup at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
mingw-libsoup will be orphaned. Before branching of Fedora 30,
mingw-libsoup will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 00:44:12 UTC
Created attachment 1464316 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Mohan Boddu 2018-07-20 00:44:17 UTC
Created attachment 1464317 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 00:44:21 UTC
Created attachment 1464318 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:23:28 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 Fedora Update System 2019-09-23 14:48:30 UTC
FEDORA-2019-addb1d273c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-addb1d273c

Comment 6 Fedora Update System 2019-09-24 01:24:08 UTC
mingw-libsoup-2.68.0-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-addb1d273c

Comment 7 Fedora Update System 2019-10-02 00:46:53 UTC
mingw-libsoup-2.68.0-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.